Get Visit Types
curl --request GET \
--url https://api.usecobalt.com/v1/visit-types \
--header 'access_token: <api-key>' \
--header 'client_id: <api-key>' \
--header 'client_secret: <api-key>'import requests
url = "https://api.usecobalt.com/v1/visit-types"
headers = {
"client_id": "<api-key>",
"client_secret": "<api-key>",
"access_token": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {client_id: '<api-key>', client_secret: '<api-key>', access_token: '<api-key>'}
};
fetch('https://api.usecobalt.com/v1/visit-types', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": [
{
"code": "<string>",
"description": "<string>"
}
]
}Visit Types
Get Visit Types
Returns a list of available visit types.
GET
/
visit-types
Get Visit Types
Example Request
curl -X GET https://api.usecobalt.com/v1/visit-types \
-H 'Content-Type: application/json' \
-H 'client_id: ci_live_198908HJDKJSH98789OHKJL' \
-H 'client_secret: cs_live_9827hofdsklOYYHJLJh' \
-H 'access_token: 493JKLHIU98789hLKH9HHJH'
Example Response
{
"success": true,
"data": [
{
"code": "AWV",
"description": "Medicare Annual Wellness Visit"
},
{
"code": "BH Pre-Adm",
"description": "Behavioral Health Pre-Admission"
},
{
"code": "BH Visit",
"description": "Behavioral Health Admission & Treatment"
},
{
"code": "Cer Med NB",
"description": "Cervical Medial Branch NB"
}
]
}
This endpoint returns a list of all visit types configured for the account associated with the provided access token. Each visit type includes a
code and a description.⌘I